[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=Application
Name=Application
Name[af]=Program
Name[ar]=تطبيق
Name[as]=অনুপ্ৰয়োগ
Name[be]=Праграма
Name[be@latin]=Aplikacyja
Name[bg]=Програма
Name[bn]=অ্যাপলিকেশন
Name[bn_IN]=অ্যাপ্লিকেশন
Name[br]=Arload
Name[ca]=Aplicació
Name[ca@valencia]=Aplicació
Name[cs]=Aplikace
Name[csb]=Programa
Name[cy]=Cymhwysiad
Name[da]=Program
Name[de]=Programm
Name[el]=Εφαρμογή
Name[eo]=Aplikaĵo
Name[es]=Aplicación
Name[et]=Rakendus
Name[eu]=Aplikazioa
Name[fa]=کاربرد
Name[fi]=Sovellus
Name[fy]=Applikaasje
Name[ga]=Feidhmchlár
Name[gl]=Programa
Name[gu]=કાર્યક્રમ
Name[he]=תוכנית
Name[hi]=अनुप्रयोग
Name[hne]=अनुपरयोग
Name[hr]=Aplikacija
Name[hsb]=aplikacija
Name[hu]=alkalmazás
Name[is]=Forrit
Name[it]=Applicazione
Name[ja]=アプリケーション
Name[kk]=Қолданба
Name[km]=កម្មវិធី
Name[kn]=ಅನ್ವಯ
Name[ko]=응용 프로그램
Name[ku]=Sepan
Name[lb]=Programm
Name[lt]=Programa
Name[lv]=Programma
Name[mai]=अनुप्रयोग
Name[mk]=Апликација
Name[ml]=പ്രയോഗം
Name[mr]=अनुप्रयोग
Name[ms]=Aplikasi
Name[nb]=Program
Name[nds]=Programm
Name[ne]=अनुप्रयोग
Name[nl]=Toepassing
Name[nn]=Program
Name[oc]=Aplicacion
Name[or]=ପ୍ରୟୋଗ
Name[pa]=ਐਪਲੀਕੇਸ਼ਨ
Name[pl]=Program
Name[ps]=کاريال
Name[pt]=Aplicação
Name[pt_BR]=Aplicativo
Name[ro]=Aplicație
Name[ru]=Приложение
Name[se]=Prográmma
Name[sk]=Aplikácia
Name[sl]=Program
Name[sr]=Програм
Name[sr@latin]=Program
Name[sv]=Program
Name[ta]=பயன்பாடு
Name[te]=కార్యక్రమం
Name[tg]=Барнома
Name[th]=โปรแกรม
Name[tr]=Uygulama
Name[uk]=Програма
Name[uz]=Dastur
Name[uz@cyrillic]=Дастур
Name[vi]=Ứng dụng
Name[wa]=Programe
Name[x-test]=xxApplicationxx
Name[xh]=Isicelo
Name[zh_CN]=应用程序
Name[zh_HK]=應用程式
Name[zh_TW]=應用程式

[PropertyDef::NoDisplay]
Type=bool

[PropertyDef::DocPath]
Type=QString

[PropertyDef::X-DocPath]
Type=QString

[PropertyDef::X-KDE-SubstituteUID]
Type=bool

[PropertyDef::X-KDE-Username]
Type=QString

[PropertyDef::StartupWMClass]
Type=QString

[PropertyDef::StartupNotify]
Type=bool

[PropertyDef::X-KDE-WMClass]
Type=QString

[PropertyDef::X-KDE-StartupNotify]
Type=bool

[PropertyDef::X-DBUS-ServiceName]
Type=QString

[PropertyDef::X-DBUS-StartupType]
Type=QString

[PropertyDef::X-KDE-ParentApp]
Type=QString

[PropertyDef::X-KDE-HasTempFileOption]
Type=bool

[PropertyDef::X-KDE-Protocols]
Type=QStringList

